## ruby-oauth2 0.9.1

=== debian/changelog ===
ruby-oauth2 (0.9.1-1) unstable; urgency=low

  * Initial release (Closes: #709933)

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Mon, 27 May 2013 01:26:16 +0530
