=== debian/control ===
Source: ruby-oauth2
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.1~),
 ruby-faraday, ruby-httpauth, ruby-multi-json, ruby-multi-xml, ruby-rack, ruby-jwt,
 ruby-rspec, rake, ruby-addressable
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-oauth2.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-oauth2.git;a=summary
Homepage: http://github.com/intridea/oauth2
XS-Ruby-Versions: all

Package: ruby-oauth2
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 ruby-faraday, ruby-httpauth, ruby-multi-json, ruby-multi-xml, ruby-rack, ruby-jwt
Description: ruby wrapper for the OAuth 2.0 protocol
 A Ruby wrapper for the OAuth 2.0 protocol built with a similar style to the
 original OAuth spec.
 .
 This is a work in progress, being built first to solve the pragmatic process of
 connecting to existing OAuth 2.0 endpoints (a.k.a. Facebook) with the goal of
 building it up to meet the entire specification over time.
