=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/oauth2 .*/oauth2-(.*).tar.gz
