## ruby-oauth2 0.9.3

=== debian/changelog ===
ruby-oauth2 (0.9.3-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.9.3
    + support for ruby-faraday 0.9 (Closes: #746059)
  * Drop dependency on ruby-httpauth
  * Bump Standards-Version to 3.9.5 (no changes needed)
  * Refresh remove-simplecov.patch to also exclude coveralls

 -- Cédric Boutillier <boutil@debian.org>  Tue, 06 May 2014 22:48:36 +0200
