## ruby-oauth2 1.0.0

=== debian/changelog ===
ruby-oauth2 (1.0.0-2) unstable; urgency=medium

  * Team upload.
  * Re-upload to unstable.

 -- Pirate Praveen <praveen@debian.org>  Wed, 13 May 2015 15:48:34 +0530

ruby-oauth2 (1.0.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump standards version to 3.9.6 (no changes).
  * Refresh patch.

 -- Pirate Praveen <praveen@debian.org>  Mon, 24 Nov 2014 00:44:21 +0530
