=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                ruby-multi-xml,
                ruby-rack,
                ruby-rspec
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-oauth2.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-oauth2.git;a=summary
 Homepage: http://github.com/intridea/oauth2
