## ruby-oauth2 1.2.0

=== debian/changelog ===
ruby-oauth2 (1.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Thu, 14 Jul 2016 14:47:07 +0530
