## ruby-oauth2 1.4.0

=== debian/changelog ===
ruby-oauth2 (1.4.0-2) unstable; urgency=medium

  * Relax dependency on faraday 

 -- Pirate Praveen <praveen@debian.org>  Mon, 11 Sep 2017 22:56:42 +0530

ruby-oauth2 (1.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Thu, 27 Jul 2017 12:58:50 +0530
