=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
-               gem2deb (>= 0.3.1~),
+Build-Depends: debhelper (>= 9~),
+               gem2deb,
                rake,
                ruby-addressable,
                ruby-faraday,
@@ -13,10 +13,11 @@
                ruby-multi-xml,
                ruby-rack,
                ruby-rspec
-Standards-Version: 3.9.8
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-oauth2.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-oauth2.git;a=summary
+Standards-Version: 4.0.0
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-oauth2.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-oauth2.git
 Homepage: http://github.com/intridea/oauth2
+Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-oauth2
