=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/oauth2-$1\.tar\.gz/ \
  https://github.com/intridea/oauth2/tags .*/v?(\d\S*)\.tar\.gz
