## ruby-oauth2 1.4.1

=== debian/changelog ===
ruby-oauth2 (1.4.1-2) unstable; urgency=medium

  * Team upload
  * debian/patches/5972a99246681e1efb72ba99527f6913bce57e89.patch:
    - fix testsuite by cherry-picking part of upstream commit
      (Closes: #924542).
    - this patch can be dropped on next upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 15 Apr 2019 15:54:41 +0200

ruby-oauth2 (1.4.1-1) unstable; urgency=medium

  * New upstream version 1.4.1
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields

 -- Pirate Praveen <praveen@debian.org>  Tue, 05 Feb 2019 19:29:20 +0530

ruby-oauth2 (1.4.0-3) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtest with ruby-faraday 0.13.1

 -- Balint Reczey <rbalint@ubuntu.com>  Thu, 26 Apr 2018 23:14:50 +0200
