=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                rake,
                ruby-addressable,
@@ -12,10 +12,12 @@
                ruby-multi-json,
                ruby-multi-xml,
                ruby-rack,
-               ruby-rspec
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-oauth2.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-oauth2.git
+               ruby-rspec,
+               ruby-simplecov,
+               ruby-coveralls
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-oauth2.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-oauth2
 Homepage: http://github.com/intridea/oauth2
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
