## ruby-oauth2 1.4.4

=== debian/changelog ===
ruby-oauth2 (1.4.4-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Pirate Praveen ]
  * New upstream version 1.4.4
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Drop patches and disable tests (depends on unpackaged rspec plugins)

 -- Pirate Praveen <praveen@debian.org>  Tue, 23 Jun 2020 21:36:33 +0530
