=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                rake,
                ruby-addressable,
@@ -15,10 +15,10 @@
                ruby-rspec,
                ruby-simplecov,
                ruby-coveralls
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-oauth2.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-oauth2
-Homepage: http://github.com/intridea/oauth2
+Homepage: https://github.com/intridea/oauth2
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
