## ruby-oauth2 2.0.7

=== debian/changelog ===
ruby-oauth2 (2.0.7-2) unstable; urgency=medium

  * Team upload.
  * Reupload to unstable

 -- Mohammed Bilal <mdbilal@disroot.org>  Fri, 10 Feb 2023 16:05:07 +0530

ruby-oauth2 (2.0.7-1) experimental; urgency=medium

  * Team Upload
  
  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files
  out of the source package

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Ajayi Olatunji O ]
  * New upstream version 2.0.7
  * d/control: (Standards-Version): Bump to 4.6.1.
  -(Depends): Use ${ruby:Depends} and remove interpreter.
  -(Build-Depends): Add ruby-rash-alt and ruby-version-gem.

 -- Ajayi Olatunji O. <ajayiolatunji15@yahoo.com>  Mon, 14 Nov 2022 00:17:59 +0000
