=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: ruby-oauth2
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake,
                ruby-addressable,
@@ -14,8 +14,10 @@
                ruby-rack,
                ruby-rspec,
                ruby-simplecov,
-               ruby-coveralls
-Standards-Version: 4.5.0
+               ruby-coveralls,
+               ruby-rash-alt,
+               ruby-version-gem,
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-oauth2.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-oauth2
 Homepage: https://github.com/intridea/oauth2
@@ -25,7 +27,7 @@
 Package: ruby-oauth2
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
+Depends: ${ruby:Depends},
          ruby-faraday,
          ruby-jwt,
          ruby-multi-json,
