## ruby-oauth2 2.0.9

=== debian/changelog ===
ruby-oauth2 (2.0.9-1) unstable; urgency=medium

  * Team upload
  * debian/watch: point at new upstream at gitlab.com
  * New upstream version 2.0.9 (Closes: #1094512)
  * Drop deprecated X?-Ruby-Versions: fields
  * Depends: replace hardcoded list with ${ruby:Depends}
  * debian/rules: install using rubygems layout
  * Description: drop "this is work in progress" paragraph
  * Update Homepage: to point to new upstream location
  * debian/control: set Rules-Requires-Root: no
  * Add new build-dependency: ruby-snaky-hash
  * Bump Standards-Version to 4.7.0; no changes needed

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 29 Jan 2025 11:35:00 +0100
