=== debian/control ===
Source: ruby-oauth2
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-addressable,
               ruby-faraday,
               ruby-jwt,
               ruby-multi-json,
               ruby-multi-xml,
               ruby-rack,
               ruby-rspec,
               ruby-simplecov,
               ruby-coveralls,
               ruby-rash-alt,
               ruby-version-gem,
               ruby-snaky-hash,
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-oauth2.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-oauth2
Homepage: https://gitlab.com/oauth-xx/oauth2
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-oauth2
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: ruby wrapper for the OAuth 2.0 protocol
 A Ruby wrapper for the OAuth 2.0 protocol built with a similar style to the
 original OAuth spec.
