## ruby-oauth2 2.0.17

=== debian/changelog ===
ruby-oauth2 (2.0.17-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Bump build dependency on ruby-snaky-hash to 2.0.3.

 -- Simon Quigley <tsimonq2@debian.org>  Fri, 24 Oct 2025 11:07:09 -0500
