=== debian/control ===
--- 
+++ 
@@ -17,8 +17,8 @@
                ruby-coveralls,
                ruby-rash-alt,
                ruby-version-gem,
-               ruby-snaky-hash,
-Standards-Version: 4.7.0
+               ruby-snaky-hash (>= 2.0.3),
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-oauth2.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-oauth2
 Homepage: https://gitlab.com/oauth-xx/oauth2
