=== debian/watch ===
version=4
opts="mode=git, gitmode=full, pgpmode=none" \
  https://gitlab.com/oauth-xx/oauth2.git \
  refs/tags/v@ANY_VERSION@
