## ruby-oauth2 2.0.18

=== debian/changelog ===
ruby-oauth2 (2.0.18-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 08 Feb 2026 14:47:10 -0600
