=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                ruby-rash-alt,
                ruby-version-gem,
                ruby-snaky-hash (>= 2.0.3),
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-oauth2.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-oauth2
 Homepage: https://gitlab.com/oauth-xx/oauth2
